# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = fontconfig
pkgbase = fontconfig
xdata = pkgtype=pkg
pkgver = 1:2.18.1-1
pkgdesc = A library for configuring and customizing font access
url = https://www.freedesktop.org/wiki/Software/fontconfig/
builddate = 1780423835
packager = Anke Boersma <demm@kaosx.us>
size = 1969572
arch = x86_64
gitrepo = main
gitfolder = fontconfig
license = custom
depend = expat
depend = freetype2
makedepend = gperf
makedepend = python3
